table {
  width: 100%;
  border-collapse: collapse;
}

th,
td {
  padding: var(--spaceY-md) var(--spaceX-sm);
  text-align: left;
  vertical-align: middle;
}

th {
  background-color: var(--primary-10);
}

tr:hover {
  background-color: var(--primary-10);
}

.image-slider {
  display: flex;
  gap: var(--spaceX-md);

  img {
    width: 50%;
    object-fit: cover;
  }
}

article {
  padding: var(--spaceY-xxl) 0;
}
